Subject: Re: linux-next: Fixes tag needs some work in the nfs tree

From: Trond Myklebust <[email-masked]>
Date: Sun, 10 Jan 2021 17:13:39 +0000

Hi Stephen,

On Sun, 2021-01-10 at 13:14 +1100, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   2cc8aca9d547 ("NFS: Adjust fs_context error logging")
> 
> Fixes tag
> 
>   Fixes: Fixes: ce8866f0913f ("NFS: Attach supplementary error
> information to fs_context.")
> 
> has these problem(s):
> 
>   - No SHA1 recognised
> 
> See duplicate "Fixes: " :-(
> 

Sorry, that was my fault. I added the 'Fixes' tag when I applied the
patch. and failed to notice the copy-paste error.
I'll fix up the commit changelog.

-- 
Trond Myklebust
Linux NFS client maintainer, Hammerspace
[email-masked]